..
   Copyright 2021 IRT Saint Exupéry, https://www.irt-saintexupery.com

   This work is licensed under the Creative Commons Attribution-ShareAlike 4.0
   International License. To view a copy of this license, visit
   http://creativecommons.org/licenses/by-sa/4.0/ or send a letter to Creative
   Commons, PO Box 1866, Mountain View, CA 94042, USA.

..
   Contributors:
          :author: Matthias De Lozzo

:parenttoc: True
.. _mlearning:

Machine learning
----------------

.. include:: includes/big_toc_css.rst
.. include:: tune_toc.rst
.. toctree::
   :maxdepth: 2

   Introduction <machine_learning/core/machine_learning_overview>
   API <machine_learning/core/machine_learning_api>
   machine_learning/core/unsupervised_learning
   machine_learning/core/supervised_learning
   machine_learning/quality_measures/quality_measures
   machine_learning/quality_measures/calibration_and_selection
   machine_learning/transform/transformer
